/******************
    User custom CSS
    ---------------

    In this file you can add your own custom CSS
    It will be loaded last, so you can override any other property.
    Also, it will never be updated. So if you inheritate a core template and just add here some CSS, you'll still benefit of all the updates
*/

/*wyrzucenie przycisku DONATE z dołu strony */

#surveyListFooter {
    display: none;
}

/*wyrzucenie gwiazdki z pól pytań obowiązkowych */ 
.asterisk {display: none;}

/* customization - remove hyphenation */

/*takie coś pokazuje błąd, więc poniżej zmieniam na normal: #outerframeContainer { hyphens: none; word-wrap: none; }*/

#outerframeContainer { hyphens: none; word-wrap: normal; }

#welcome-container {
    max-width: 100% !important;
}

